cURL
curl --request POST \ --url https://api.example.com/agui \ --header 'Content-Type: application/json' \ --data ' { "threadId": "<string>", "runId": "<string>", "state": "<unknown>", "messages": [ { "id": "<string>", "content": "<string>", "role": "developer", "name": "<string>" } ], "tools": [ { "name": "<string>", "description": "<string>", "parameters": "<unknown>" } ], "context": [ { "description": "<string>", "value": "<string>" } ], "forwardedProps": "<unknown>" } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://spacesail.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://spacesail.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Input for running an agent.
A developer message.
Show child attributes
Successful Response